Nem támogatott böngésző

A Scratch Addons nem támogatja a böngészőt, amit használ.

Használja a frissebb verzióit a Chrome-nak, Firefox-nak, vagy egyéb rajtuk alapuló böngészőnek, hogy elkezdhesse:


Chromium 80+

Chrome 80+LetöltésHogyan frissítse
Microsoft Edge 80+LetöltésHogyan frissítse
Opera 67+LetöltésHogyan frissítse
Brave 1.3+Letöltés
Vivaldi 2.11+LetöltésHogyan frissítse

Rendszerkövetelmények: Windows 7+ OS X / MacOS 10.11+ Chromebookok kevesebb, mint ~6 éves


Firefox 86+

Firefox 86+LetöltésHogyan frissítse

System requirements: Windows 7+ OS X / MacOS 10.12+